Bug 317371 - HWCERT: Example Servers Example Model
HWCERT: Example Servers Example Model
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Susan Denham
Scott Dodson
http://www.example.com
Example Servers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-03 17:08 EDT by Rob Landry
Modified: 2010-12-29 09:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2007-10-03 17:08:05 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		Example Servers
Model:		Example Model
Vendor: 	Intel
Category:	Server
Reporter:	rlandry@redhat.com
Comment 2 Xu Bo 2007-10-04 23:14:58 EDT
Rob, 
Seems this is a cert for testing. Please inform me when you finish your test. 

Thanks,
/Xu

Note You need to log in before you can comment on or make changes to this bug.